import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'bkp-divider-shadow-bottom',
  templateUrl: './bkp-divider-shadow-bottom.component.html',
  styleUrls: ['./bkp-divider-shadow-bottom.component.scss']
})
export class BkpDividerShadowBottomComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
